<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_e.html#index_e"><span>e</span></a></li>
      <li class="current"><a href="functions_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_z.html#index_z"><span>z</span></a></li>
      <li><a href="functions_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a class="anchor" id="index_f"></a>- f -</h3><ul>
<li>fill()
: <a class="el" href="struct_xs_vector.html#a7f024cfabfeb5a666b1a8c0faf8c7fef">XsVector</a>
</li>
<li>find()
: <a class="el" href="struct_xs_array_impl.html#a68e6a12614ecb71fe497f2b7587205ee">XsArrayImpl&lt; T, D, I &gt;</a>
, <a class="el" href="struct_xs_string_array.html#a0dc9e36dce7c4619a95ab5cf55159d74">XsStringArray</a>
</li>
<li>findPredicate()
: <a class="el" href="struct_xs_array_impl.html#a6922305d3c845bf1df2f50302e0ab149">XsArrayImpl&lt; T, D, I &gt;</a>
</li>
<li>first()
: <a class="el" href="struct_xs_array_impl.html#ae518156a7bfdb993fbf9f13f018a3c5a">XsArrayImpl&lt; T, D, I &gt;</a>
, <a class="el" href="struct_xs_range.html#ac04f3a04d0e65a0be338a54b8c6ff3cc">XsRange</a>
</li>
<li>flags()
: <a class="el" href="struct_xs_matrix.html#a78b0ceb514b709c859f7034c03e06568">XsMatrix</a>
, <a class="el" href="struct_xs_vector.html#afbb15145c7abdce44fed4aedb63b8b31">XsVector</a>
</li>
<li>flush()
: <a class="el" href="struct_xs_file.html#aceb6f38991748d7e705d45b8639c9600">XsFile</a>
, <a class="el" href="struct_xs_socket.html#ab49bd40a61867faa36014f6ae05a7280">XsSocket</a>
</li>
<li>frameRange()
: <a class="el" href="struct_xs_data_packet.html#a2f119e334b783bc68ac7c7ecfd9afe73">XsDataPacket</a>
</li>
<li>freeAcceleration()
: <a class="el" href="struct_xs_data_packet.html#a9dca26ebf0ee9c5f956ff1fdd8a0e01a">XsDataPacket</a>
</li>
<li>fromEulerAngles()
: <a class="el" href="struct_xs_quaternion.html#a95256d70d13bae03384e1c039c6966d2">XsQuaternion</a>
</li>
<li>fromQuaternion()
: <a class="el" href="struct_xs_euler.html#ab519d15e93ab1c5887bbbb1cb7457720">XsEuler</a>
, <a class="el" href="struct_xs_matrix.html#a61b0a58af8ca88bd8576bb370fb90205">XsMatrix</a>
</li>
<li>fromRotationMatrix()
: <a class="el" href="struct_xs_quaternion.html#a2886748ed1f1c537917134edc0b2aaaa">XsQuaternion</a>
</li>
<li>fromSplicedString()
: <a class="el" href="struct_xs_string_array.html#a4f2c327acbd94212c5b17ac0441e0cb5">XsStringArray</a>
</li>
<li>fromString()
: <a class="el" href="struct_xs_device_id.html#a17cbb6ca784615b3da8f5e0d532603ec">XsDeviceId</a>
</li>
<li>fullPath()
: <a class="el" href="struct_xs_file.html#a1ba957045e50a7dbe9810ded596b5238">XsFile</a>
</li>
<li>fullSnapshot()
: <a class="el" href="struct_xs_data_packet.html#a60e056976b1886080d31e24ea5e7d8a0">XsDataPacket</a>
</li>
<li>m_fixedData
: <a class="el" href="struct_xs_matrix3x3.html#a8f70381ac34bb4914a775cf709e532bb">XsMatrix3x3</a>
, <a class="el" href="struct_xs_vector3.html#aae33d33149f4cf8f1e2b24b18987b293">XsVector3</a>
</li>
<li>m_fixType
: <a class="el" href="struct_xs_raw_gnss_pvt_data.html#a1bd24d6a32479fe10fab9750c9c25a0d">XsRawGnssPvtData</a>
</li>
<li>m_flags
: <a class="el" href="struct_xs_array.html#a9f4574fd74cedfc943e8e2bfa534e67f">XsArray</a>
, <a class="el" href="struct_xs_matrix.html#a31497940e8e0c0e5eaf3aab1570c41c3">XsMatrix</a>
, <a class="el" href="struct_xs_raw_gnss_pvt_data.html#a26b12581485878ce1f5b8709dadc9204">XsRawGnssPvtData</a>
, <a class="el" href="struct_xs_raw_gps_sol.html#a7149367f552cfad0c78b5ed455fb4eb0">XsRawGpsSol</a>
, <a class="el" href="struct_xs_sat_info.html#acffcfa04411e4e0d844fc717285e4e02">XsSatInfo</a>
, <a class="el" href="struct_xs_sv_info.html#a490c18087006d7c56f01fa2832f525bd">XsSvInfo</a>
, <a class="el" href="struct_xs_vector.html#a88814a1a56ec41bdb5a2a3152871a938">XsVector</a>
</li>
<li>m_frac
: <a class="el" href="struct_xs_raw_gps_sol.html#a40054857225e16e9a665aee196c58e20">XsRawGpsSol</a>
</li>
<li>m_frameNumber
: <a class="el" href="struct_xs_snapshot.html#a88ab2280f06b08f5b0fbd94d9935dd12">XsSnapshot</a>
, <a class="el" href="struct_xs_trigger_indication_data.html#a3973d6f95b510edc0c6f811aea7fee3c">XsTriggerIndicationData</a>
</li>
<li>m_frequency
: <a class="el" href="struct_xs_output_configuration.html#aa6e6c58ca3ad76a886095ff3e959dc85">XsOutputConfiguration</a>
</li>
<li>m_function
: <a class="el" href="struct_xs_sync_setting.html#a3949c320e092e55a433260879f04f721">XsSyncSetting</a>
</li>
<li>XsFile()
: <a class="el" href="struct_xs_file.html#a27784d29fffcd7bbd64ebcac3838a6da">XsFile</a>
</li>
<li>XsFile_close()
: <a class="el" href="group__cinterface.html#ga3089b403d22d8d43240d1997cb690b78">XsFile</a>
</li>
<li>XsFile_create()
: <a class="el" href="group__cinterface.html#gaa51b0fb1b006a57bbfb6ae53585f3129">XsFile</a>
</li>
<li>XsFile_createText()
: <a class="el" href="group__cinterface.html#ga42937d56e76f41a6a3d554c8e4af8288">XsFile</a>
</li>
<li>XsFile_destruct()
: <a class="el" href="group__cinterface.html#ga064d66d79e9320069db2d090c6eeb1f5">XsFile</a>
</li>
<li>XsFile_eof()
: <a class="el" href="group__cinterface.html#ga420d8684fb694db045f872c439f3d699">XsFile</a>
</li>
<li>XsFile_erase()
: <a class="el" href="group__cinterface.html#ga1ee77887428f00e310321d3b92283f40">XsFile</a>
</li>
<li>XsFile_error()
: <a class="el" href="group__cinterface.html#gaf315890fff13b3527de1bd09ba2b7412">XsFile</a>
</li>
<li>XsFile_exists()
: <a class="el" href="group__cinterface.html#gac94c631f2f9d9e179012ed2a98871e3b">XsFile</a>
</li>
<li>XsFile_flush()
: <a class="el" href="group__cinterface.html#gacbf44b9ae205722746fa296d3e111487">XsFile</a>
</li>
<li>XsFile_fullPath()
: <a class="el" href="group__cinterface.html#ga6e69aa9033af09db2b116ac0869373ce">XsFile</a>
</li>
<li>XsFile_getc()
: <a class="el" href="group__cinterface.html#ga452b2f0a063e2cbc045e824cac0fc253">XsFile</a>
</li>
<li>XsFile_getline()
: <a class="el" href="group__cinterface.html#ga856e9eaad42dcf6955793b17abbc5a4e">XsFile</a>
</li>
<li>XsFile_gets()
: <a class="el" href="group__cinterface.html#ga3af1d168a6a15a5a82398e1d913365e2">XsFile</a>
</li>
<li>XsFile_handle()
: <a class="el" href="group__cinterface.html#gabc3c0ce8a351ccf5b96dfb989e25302d">XsFile</a>
</li>
<li>XsFile_isOpen()
: <a class="el" href="group__cinterface.html#ga61fae4e413f8664ddb65aa3163999546">XsFile</a>
</li>
<li>XsFile_open()
: <a class="el" href="group__cinterface.html#gae6ebc5d6ebfb70a766be126db9b502aa">XsFile</a>
</li>
<li>XsFile_openText()
: <a class="el" href="group__cinterface.html#gaea7abae813d5c91aad482bfd7c3c9191">XsFile</a>
</li>
<li>XsFile_putc()
: <a class="el" href="group__cinterface.html#gac36bc51cabbeccf1aede6bdb05254d2b">XsFile</a>
</li>
<li>XsFile_puts()
: <a class="el" href="group__cinterface.html#ga1415ab1ba8f0657ca0c919741699f1d5">XsFile</a>
</li>
<li>XsFile_read()
: <a class="el" href="group__cinterface.html#ga0438012f8f5e3bee1140607a8f55703f">XsFile</a>
</li>
<li>XsFile_reopen()
: <a class="el" href="group__cinterface.html#ga3bf85429b9d60160ef5603b3dc3f8ab4">XsFile</a>
</li>
<li>XsFile_resize()
: <a class="el" href="group__cinterface.html#ga4042f9e2dd919f80e2bf6f36643ff806">XsFile</a>
</li>
<li>XsFile_seek()
: <a class="el" href="group__cinterface.html#ga35f205a51d86aa4c353d766c40a72b67">XsFile</a>
</li>
<li>XsFile_seek_r()
: <a class="el" href="group__cinterface.html#ga1d18f23274da35f606b3fb2cb3c57aa1">XsFile</a>
</li>
<li>XsFile_tell()
: <a class="el" href="group__cinterface.html#gaaca9721b325509b0762aa9bf0d535e48">XsFile</a>
</li>
<li>XsFile_truncate()
: <a class="el" href="group__cinterface.html#ga47f9370180a1c55bd3d97e238dd683f4">XsFile</a>
</li>
<li>XsFile_write()
: <a class="el" href="group__cinterface.html#gab6284b33067d2ddb27fd693eaa718a9d">XsFile</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
